@charset "utf-8";
/* CSS Document */
/*bijay slider*/
 .mySlides {display:none}


/* Slideshow container */
  .slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.slideshow-container .prev, .slideshow-container .next {
     cursor: pointer;
    position: absolute;
    bottom: 0;
    width: auto;
    padding: 10px;
    color: #2079b8;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    /* background: #2079b8; */
}

/* Position the "next button" to the right */
.slideshow-container .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slideshow-container .prev:hover, .slideshow-container   {
  /*  background-color: rgba(0,0,0,0.8);
    
*/
color: #292F33;
}

/* Caption text */
.slideshow-container .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.slideshow-container .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.slideshow-container .dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slideshow-container .active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}



/*bijay slider*/
 .events_slid {display:none}


/* Slideshow container */
  .slide__event{
  max-width: 1000px;
  position: relative;
  margin: auto;
}
.mySlides .mdwn, .slide__event .mdwn{
    text-align: center;
    margin-left: 106px;
}

/* Next & previous buttons */
.slide__event .prev, .slide__event .next {
/*  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;*/

      cursor: pointer;
    position: absolute;
    bottom: 0;
    width: auto;
    padding: 10px;
    color: #2079b8;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    /* background: #2079b8; */
}

/* Position the "next button" to the right */
.slide__event .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slide__event .prev:hover, .slide__event .next:hover {
     /* background-color: rgba(0,0,0,0.8); */
  color: #292F33;

}

/* Caption text */
.slide__event .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.slide__event .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.slide__event .dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.slide__event .active, .dot:hover {
  background-color: #717171;
}


/*bijay*/


body {
	margin:0;
	padding:0;
	background:#fff url(../images/bg.jpg) top left repeat-x;
	font-size:12px;
	color:#000;/*#676767;*/
	font-family:Arial, Helvetica, sans-serif;
}
div, h1, h2, h3, h4, h5, h6, p, ul, li, form {
	margin:0;
	padding:0;
	/*list-style:none;*/
}
.clr {
	clear:both;
	overflow:hidden;
	height:0;
}
a, img {
	border:none;
	outline:none;
	text-decoration:none; color:#0072BB;
}
form {
	margin:0;
	padding:0;
}
.image {
	float:left;
}
.wrapper {
	width:980px;
	margin:0 auto; position:relative;
}
.header{ float:left; width:100%;}
.header h1{ float:left; position:relative;}
.header h1.logo a{ float: left; width:104px; height:104px; text-indent:-9999px; position:relative; padding:0; margin:10px 0 0px 0; background:url(../images/logo.png) left no-repeat;}
.header h2{ float: left; width:272px; height:76px; text-indent:-9999px; position:relative; padding:0; margin:30px 0 0px 40px; background:url(../images/centitle.png) left no-repeat;}

.topshare{ float:right !important; position:relative; top:10px; right:-80px;}


.content{ width:100%; float:left;}
.bannerBg{ float:left; position:relative;  margin:0px 0 0px 0;}
.banner{ padding:7px;}

.topright{ float:right; min-width:230px;}
.topright ul{ list-style:none;}
.topright li{ float:left; display:block; margin:25px 6px 5px 6px;}
.topright a{ text-indent:-9999px;}
.air{ float:left; width: 94px; height: 90px; background:url(../images/air.png) top left no-repeat;}
.cloud{ float:left; width:88px; height:87px; background:url(../images/cloud.png) top left no-repeat;}
.youth{ float:left; width:88px; height:87px; background:url(../images/youth_climate.png) top left no-repeat;}
.water{ float:left; width:62px; height:86px; background:url(../images/water.png) top left no-repeat;}
.topright a:hover{ opacity:0.8; webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;  }

/*content*/
.contentWrap{ float:left; width:100%; background:#fff top left repeat-y;}

.who{ float:right; width:312px; padding:0; position:relative; margin:10px 0 0 0; }
.who h2{  font-size:19px; color:#393b33; font-family:"myriad Pro";  padding:0; margin:0; text-transform:uppercase; font-weight:normal; }

.whoImg{ float:left; width:312px; margin:10px 0 0 0;}
.whoImg ul{ list-style:none;}
.whoImg li{ float:left; display:block; margin:0 10px 0 0;}


/*rightContent*/
.rightContent{ float:right; width:705px;}


/*footer*/
.footerWrap{ float:left; width:100%; background-position:bottom; margin:30px 0 0 0; border-top:solid 2px #acacac; background:#dadada;}
.footer{ width:980px; margin:0 auto; position:relative;}
.ftrRow{ width:200px; float:left; margin:0 88px 0 0; padding:15px 0;}
.ftrRow h2, .ftrRow2 h2{ padding:0 0 7px 0; text-transform:uppercase; background:url(../images/ftrlinwe.png) bottom left repeat-x; color:#0072bb; font-size:20px; font-family:"myriad Pro"; font-weight:normal;}
.ftrRow ul{ list-style:none;}
.ftrRow li{ float:left; display:block; width:100%; margin:5px 0;}
.ftrRow a{ color:#454546; font-size:14px; font-family:"myriad Pro"; text-transform:capitalize; font-weight:normal; line-height:16px;}
.ftrRow a:hover{ color:#0072bb; webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.sideRow1{ float:left; background:none;}
.ftrRow2{ float:right; width:380px; padding:15px 0; }

.ftrcopy{ width:940px; padding:0 20px; margin:0 0 20px 0; height:34px; background:url(../images/fnav.png) bottom no-repeat; font-family:"myriad Pro";  font-weight:normal;}
.ftrcopy h3{ font-weight:normal; line-height:34px; color:#454546;  float:left;}
.ftrcopy h4{ color:#454546; float:right;  font-weight:normal; line-height:34px; font-size:14px; }
.ftrcopy h4 a{ color:#2083c1;  font-weight:normal;}
.ftrcopy h4 a:hover{ text-decoration:underline;}

.blg1{ float:left; width:172px; height:35px; text-indent:-9999px; background:url(../images/blog.png) top left no-repeat;}
.blg2{ float:left; width:111px; height:35px; text-indent:-9999px; background:url(../images/c.png) top left no-repeat;}
.ftrRow2 ul{ list-style:none; margin:5px 0 0 0; }
.ftrRow2 li{ float:left; display:block; width:100%; margin:3px 0;}
.ftrRow2 a{ text-align:left; width:51%; line-height:25px;}
.f{ float:left; width:26px; height:26px; padding:0 0 0 32px; background:url(../images/f.png) top left no-repeat;}
.t{ float:left; width:26px; height:26px; padding:0 0 0 32px; background:url(../images/t.png) top left no-repeat;}
.y{ float:left; width:26px; height:26px; padding:0 0 0 32px; background:url(../images/y.png) top left no-repeat;}
.p{ float:left; width:26px; height:26px; padding:0 0 0 32px; background:url(../images/p.png) top left no-repeat;}

.pos{ float:right; position:absolute; top:-30px; right:-10px;}
.footer p{ text-align:center; padding:15px 0;}
/*scroll**/

.calendarBoxBg{ float:left; /*width:350px;*/ /*height:308px;*/ /*margin:0 10px 0 0;*/ /*background:url(../images/box.png) top left no-repeat; position:relative;*/ margin-left: 20px;}
.calendarBoxBg h4{    margin: 6px 0;
    line-height: 18px;
    font-size: 14px;}
.calendarBoxBg h2 a, .membersBoxBg h2 a {
    color: #fff;
}
.calendarBoxBg h4 a:hover {
    color: #2079b8;
}
 .calendarBoxBg h4 a {
    color: #424242;
}
 
.calendarBoxBg h2, .membersBoxBg h2 {
      border-bottom: solid 1px #ccc;
    font-family: "myriad Pro";
    font-size: 19px;
    color: #FFF;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    line-height: 30px;
    background: #0072bb;
    margin: -6px;
    margin-bottom: 8px;
    padding: 5px 8px;
}
.memberrBox{ width:260px; margin:20px 0 0 25px; float:left;}
.memberrBox a{ color:#026da1; font-size:18px; font-family: "myriad Pro"; text-transform:uppercase; padding:5px 0 10px 0; margin:0 0 0 65px; text-align:center; line-height:35px; background:url(../images/support.png) bottom left no-repeat; float:left; width:123px; }
.memberrBox a:hover, .calendarBox3 a:hover{ color:#000; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.completeBox{ float:left; border:solid 1px #f5f7f7; border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:10px 5px 0 9px; margin:0 0 10px 0; }

.icon1{ float:left; width:25px; height:24px; background:url(../images/caL.png) top left no-repeat; position:absolute; text-indent:-9999px; top:8px; right:15px;}
.icon2{ float:left; width:25px; height:27px; background:url(../images/re.png) top left no-repeat; position:absolute; text-indent:-9999px; top:8px; right:15px;}
.icon3{ float:left; width:25px; height:20px; background:url(../images/mem.png) top left no-repeat; position:absolute; text-indent:-9999px; top:8px; right:15px;}

.calendarBox{ width:280px; margin:0px 0 0 3px; float:left;}
.calendarBox2{ /*width:277px;*//*width:280px;*/ /*margin:10px 0 0 3px;*/ float:left;}
.calendarBox a span{ line-height:25px; font-weight:bold; text-align:center; color:#0072bb;}

.calendarBox3{ width:262px; margin:8px auto auto auto;}
.calendarBox3 img{ border:solid 1px #efefef; margin:1px 0 0 0}
.calendarBox3 ul{ list-style:none;}
.calendarBox3 li{ float:left; display:block; margin:4px 0px 0 0;}
.calendarBox3 a{ color:#0072bb; float:left; font-family:"myriad Pro"; font-size:14px;}
.calendarBox3 li.lleft{ float:left;}
.calendarBox3 li.lright{ float:right;}

.bigBox{ float:left; /*width:980px;*/ background:url(../images/big.png) top left no-repeat; height:80px; margin:0 0 0 0;}
.bigBoxL{ float:left; width:140px; height:37px; /*padding:15px;*/ padding-right:10px;}
.bigBox h3{ font-size:12px !important; text-align:left; font-weight:normal; padding:0 30px; float:left; background:url(../images/medal.png) top left no-repeat; margin:15px 0 0 30px;}
.bigBox h3 a{ color:#; font-weight:normal; font-size:15px;}
.bigBoxForm{ float:right; width:271px; padding:15px;}
.bigBoxForm form{ margin:0; padding:0;}
.bigBoxForm label{ float:left; width:95px;  background:url(../images/mail.png) left no-repeat; padding:0 0 0 60px; color:#404142; font-family:"myriad Pro"; line-height:26px; height:35px; font-size:15px; font-weight:460;}
.bigBoxInput{ float:left;width:195px; height:21px; padding:4px 8px; border:none; background:url(../images/input.png) top left no-repeat; color:#666;}
.bigBoxInputerror{ background-position:bottom;}
.bigBoxsubmit{ float:left; width:91px; height:29px; cursor:pointer; margin:0 0 0 4px; background:url(../images/subscribe.png) top left no-repeat; text-indent:-9999px; border: none;}

/***css for the inner pages must reside here**/

.contentWrap2{ float:left; width:99%; padding:0 1% 0 0; box-shadow:0px 0px 5px #999; -o-box-shadow:0px 0px 5px #999; -moz-box-shadow:0px 0px 5px #999; -webkit-box-shadow:0px 0px 5px #999; border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;  background:url(../images/pg.jpg) top left repeat-y; margin:0.5% 0 1% 0;}

.homeTheme{ float:left; width:100%; margin:10px 0 0 0;}
.homeThemeLeft{ float:left; width:250px;  margin:13px 0 25px 0;}
.drop ul{ list-style:none;  float:left; width:220px; margin:0 0 0 ; }
.drop li{ float:left; display:block; margin:0 0 1px 5px; width:212px; }
.drop a{ line-height:30px; color:#000; font-weight:normal; text-transform:capitalize; width:232px;padding:0 0 0 10px; float:left;  margin:0 0 1px 0;  font-size:14px;  font-family:"Myriad Pro"; border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; opacity:1	;}
.drop li ul{ list-style:none;}
.drop li ul li{ float:left; display:block; }
.drop a:hover, .drop a.active{ color:#fff;  background:#f67905 ; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;	
}
.drop li.none{ border:none;}
.drop li ul li{ float:left; display:block;}

.drop li ul li a{ float:left; width:215px; font-size:12px; background:#fef3e7; color:#000;}
.drop li ul li a:hover{ float:left; width:215px; background:#ffd0a3; color:#000;   border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}

.homeThemeRight2{ float:right; width:99%; margin:10px 0 0 0; padding:0 0 25px 1%; position:relative;}
.homeThemeRight{ float:right; width:705px; margin:10px 0 0 0; padding:0 0 25px 0; position:relative;}
.homeThemeRightTop{ float:left; width:100%; height:35px;  background:url(../images/arrowb2.png) bottom left no-repeat ; position:relative;}
.homeThemeRightTop h3{ font-size:20px; color:#0663a5; font-weight:normal; font-family:"Myriad Pro"; padding:0px 0 2px 0px;  border-bottom:solid 2px #0663a5;	}

.share{ float:right; width:385px; position:absolute; top:0px; right:10px;}
.addthis_toolbox{ float:right;}
.homeThemeRight p, .homeThemeRight2 p{ font-size:12px; font-weight:normal; line-height:20px; padding:0px 0 15px 0;}
.images{ float:left;  margin:0 10px 0px 0; opacity:1; box-shadow:0px 0px 5px #000; -o-box-shadow:0px 0px 5px #000; -moz-box-shadow:0px 0px 5px #000; -webkit-box-shadow:0px 0px 5px #000;  border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.images:hover{ opacity:0.9;  box-shadow:0px 0px 5px #999; -o-box-shadow:0px 0px 5px #999; -moz-box-shadow:0px 0px 5px #999; -webkit-box-shadow:0px 0px 5px #999; border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}

.newsListing{ float: left;
    width: 95%;
    border-bottom: solid 1px #f3f2f2;
    margin-bottom: 15px;
    margin-top: 15px;
    border: solid 1px #eee;
    padding: 20px; }
.newsListing h2 a{ font-size:16px !important; color:#0072BB; clear:both; line-height:18px; margin:0px 0 10px 0; /*float:left;*/ box-shadow:none; text-shadow:none; text-align:left; padding:0; font-weight:bold;}
.newsListing h2 a:hover{ color:#0072BB; font-family:"Myriad Pro"; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.newsListing ul, .newsListing ol{list-style: inside; float:none; border:0;  padding:0; margin:0;}
.newsListing ul li, .newsListing ol li{list-style:inside; float:left; border:none;  padding:3px 0 3px 10px; margin:0; /*background:url(../images/bullet2.gif) no-repeat left 5px;*/ }
.newsListing img{ float:left; margin:0 10px 0px 0; border:solid 2px #ccc; padding:1px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; opacity:1; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.newsListing img:hover{ opacity:0.8; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out; border:solid 2px #a1a1a1;}

.downloads{ float: left;
    width: 95%;
    border: solid 1px #eee;
    margin: 15px 0 15px;
    padding: 15px; }
.downloads h2{ float:left;  width:100%; font-size:16px; color:#006262; clear:both; line-height:18px;}
.downloads h2 a{ font-size:16px; color:#0072BB; clear:both; /*line-height:18px; margin:0 0 15px 0;*/ float:left;}
.downloads h2 a:hover, .downloads h3 a:hover{ color:#413f3f; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.downloads h3 a{ font-size:13px; color:#006262; clear:both; line-height:18px; margin:0 0 15px 0; float:left; clear:right; width:100%; text-align:left;}
.downloads img{ clear:both; float:left !important; margin:0 10px 0px 0; padding:1px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; opacity:1; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.downloads img:hover{ opacity:0.8; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.downloads p{ float:left; font-size:12px; width:70%; }
a.down{ float:right; width:75px; border: solid 1px #086db0; color:#fff; text-align:center; line-height:25px; margin:5px 10px 0 0;
background: #086db0; /* Old browsers */
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;
}
a.down:hover{background: #000; /* Old browsers */
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	border:solid 1px #000;
}
.downloadchange, .downloads:hover{ 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
 background:#f7f7f7 !important;   border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;}

.newsListing ul.newListing{ list-style:none; float:right; margin:3px 0 0 0;}
.newsListing li{ float:left; display:block; padding:0 8px; border-right:solid 1px #cac8c8;}
.newsListing a{ color:#0077cc; font-weight:bold; font-size:12px !important;}
.newsListing li.cal{ float:left; padding:0 8px 0 20px; color:#6d6d6d; background:url(../images/cal2.png) left no-repeat; box-shadow:none; text-shadow:none;}
.newsListing a.comment{ float:left; color:#6d6d6d; font-weight:normal; background:url(../images/comment.png) left no-repeat; padding:0 0 0 20px; box-shadow:none; text-shadow:none;}
.newsListing a.status1{ float:left; color:#fff !important; font-weight:normal; font-size:12px; padding:5px 8px; color:#6d6d6d; background:#9cb801; box-shadow:1px 1px 5px #bfc0c1; -o-box-shadow:1px 1px 5px #bfc0c1; -webkit-box-shadow:1px 1px 5px #bfc0c1; -moz-box-shadow:1px 1px 5px #bfc0c1; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;  margin:-3px 0 0 0;}
.newsListing a.status2{ float:left; color:#fff !important; font-weight:normal; font-size:12px; padding:5px 9px 5px 21px; color:#6d6d6d; background: url(../images/completed.png) 3px no-repeat #f67905; box-shadow:1px 1px 5px #bfc0c1; -o-box-shadow:1px 1px 5px #bfc0c1; -webkit-box-shadow:1px 1px 5px #bfc0c1; -moz-box-shadow:1px 1px 5px #bfc0c1; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; margin:-3px 0 0 0;}
.newsListing a.status2:hover{ background:url(../images/completed.png) 3px no-repeat #d06604; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.newsListing a.status1:hover{ background:#8ca405; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}

.newsListing a span{ color:#6d6d6d;}
.newsListing a:hover{ color:#000; 	
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.newsListing a.read{background:url(../images/read_more.png) left no-repeat;/* background:url(../images/bb2.gif) right no-repeat;*/ padding:3px 0 1px 15px; box-shadow:none; text-shadow:none;  color:#6d6d6d; font-weight:normal;}
/*.newsListing a.read:hover{ background:url(../images/bb1.gif) right no-repeat; padding:0 10px 0 0;}*/
.newsListing  li.no{ border:none;}

.newsListing p img:hover{ border-color:#413f3f;}
.newsListing p{ clear:both; font-size:12px; color:#; padding:0 15px 0 0;}
.newsListingNo{  padding:0 0 25px 0; float:left;}

ul.pagination{ list-style:none; clear:both; text-align:center; text-align:center; margin:0 auto; padding:20px 0; position:relative; width:300px;}
ul.pagination li{ display: block; margin:0 2px; float:left;}
ul.pagination a{ float:left; padding:5px 8px; float:left; color:#fff; text-shadow:1px 1px #000; background:#086db0; border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out; font-size:12px;
}
ul.pagination a:hover, ul.pagination a.active, ul.pagination a.current{ color:#eceef3; background:#413f3f ; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}

.shiftUp{ width:100%; position:relative; float:left; margin:-15px auto auto 10px;}

.commentBox{ float:left; width:100%;}
.commentBox h2{ border-bottom:solid 1px #ccc; padding:0px 0 5px 0px; font-weight:normal; font-size:20px; color:#757674; margin:0 0 10px 0px; }
.commentIn{ float:left; width:100%;}
.commentIn form{ margin:0; padding:0;}
.commentIn label{ float:left; width:100%; line-height:22px;}
.commentRow{ float:left; width:100%; margin:5px 0;}
.txtField{ float:left; width:450px;}

.commentIn input[type=text], .commentIn textarea{
	border:1px solid #F7F9FA;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	-webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	box-shadow:2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	padding:8px 6px;
	width:55%;
	display:block;
}
.commentIn input[type=text]:focus, .commentIn textarea:focus{
	border:1px solid #03b5e1;
	-moz-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	-webkit-box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	box-shadow:2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	color:#333;
}

.submit{ float:left; min-width:75px; width:auto; padding:3px 10px; cursor:pointer; border:solid 1px #416503; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; color:#fff !important; line-height:18px; text-shadow:1px 1px #395902; 
background: #086DB0; /* Old browsers */
}
.submit:hover{background: #000; /* Old browsers */
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.captcha{ float:left; margin:0 0 0 !important; clear:both; padding:0 !important;}

.post{ float:left; width:100%; padding:10px 0; }
.post h2{ font-family:"Myriad Pro"; border-bottom:solid 1px #ccc; font-weight:normal; font-size:20px; color:#757674; margin:-10px 0 10px 0px; line-height:normal;}
.post h3{ font-size:13px; font-weight:bold; padding:0px 0 5px 0; clear:both;}
.post h3 span{ font-size:12px; font-weight:normal; font-style:italic; padding:0 0 0 5px; color:#999;}
.post p{ font-size:12px; font-weight:normal; padding:5px; border:solid 1px #fff; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; text-shadow:0 1px #fff; background:url(../images/comments.png) bottom right no-repeat;}
.post p:hover{ background:#f9f8f8 url(../images/comments.png) bottom right no-repeat; border:solid 1px #f1f1f1;}
.pimage{ float:left; width:100%; height:10px; background:url(../images/l.png) bottom left repeat-x;}

.imageListing{ float:left; width:100%;}
.imageListing ul{ list-style:none;}
.imageListing li{ float:left; width:150px; padding:5px; border: solid 3px #ccc; display:block; margin:10px 23px 10px 0; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;

}
.imageListing li.vlist{ float:left; width:220px !important; padding:0px; border: solid 3px #ccc; display:block; margin:10px 5px 10px 0; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out; z-index:1;

}
.imageListing li:hover{ border: solid 3px #787978; }
.imageListing a{ display:block; clear:both; text-align:center; float:left;}
.imageListing a img{ clear:both; width:150px; float:left; opacity:0.7; }
.imageListing a img:hover{ clear:both; width:150px;  color:#000;  float:left; opacity:1; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.imageListing a span{ float:left; font-weight:bold; font-size:13px; width:100%; text-align:center; padding:5px 0; line-height:18px; color:#045b85;}
.imageListing li.vlist a span{ float:left; font-weight:bold; font-size:13px; width:100%; text-align:center; padding:5px 0; line-height:18px; color:#045b85;}

.imageListing a span:hover{ color:#000; 	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}

.move h2{ font-family:"Myriad Pro"; font-weight:normal; line-height:0px; font-size:20px; color:#0663A5;}

.moveDivLeft{ float:left; width:100%;}
.moveDivLeft h3{ font-family:"Myriad Pro"; font-weight:normal; line-height:30px; font-size:16px; color:#0663A5; margin:0 0 10px 0; border-bottom:solid 1px #f1f2f3;}
.moveDivLeft p{ padding:5px 0;}
.moveDivLeft p img{ float:right; width:185px; margin:0 0 5px 10px; border:solid 1px #f1f2f3; padding:1px; border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; box-shadow:1px 1px 5px #bfc0c1; -o-box-shadow:1px 1px 5px #bfc0c1; -webkit-box-shadow:1px 1px 5px #bfc0c1; -moz-box-shadow:1px 1px 5px #bfc0c1;}
.moveDivLeft p span{ color:#303234; font-weight:bold;}
.moveDivLeft a:hover{ text-decoration:underline;}
.moveDivLeft p img:hover{ opacity:0.8; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out; border:solid 1px #ccc; box-shadow:1px 1px 5px #6f6f70; -moz-box-shadow:1px 1px 5px #6f6f70; -o-box-shadow:1px 1px 5px #6f6f70; -webkit-box-shadow:1px 1px 5px #6f6f70;}

.imageBox{ float: left; width:auto;  margin:0 10px 0 0; clear:both;}
.imageBox img{ text-align:center;  border:solid 1px #f3f4f4;}
.move{ float:left; /*margin:0 0 0 12px;*/ width:95%;}
img.program_banner{padding:10px 0 10px 5px;}
#news_sidebar{float:left; width:199px; background-color:#eee; margin-left: 5px; margin-top:16px;}
#news_sidebar ul li a{display: block; padding: 5px;}
#news_sidebar ul li span{float:left;background-color:#7EACD1;width:189px; text-transform: uppercase;font:bold 13px arial; color:#fff; padding: 5px; margin-bottom: 5px;}
#news_sidebar h1{background-color:#4588BD; padding:5px; color:#fff; font-size:15px; text-align:center;}
.move ul.prjkts{ float:left; display:block; list-style:none; width:656px; padding:15px 0; margin:20px 0 0 -10px!important; }
.move li{ float:left; margin-left:25px; }

.move a{ color:#fff; text-align:center; font-size:18px;  font-family:"myriad Pro";  /*box-shadow:0px 0px 5px #999; -o-box-shadow:0px 0px 5px #999; -moz-box-shadow:0px 0px 5px #999; -webkit-box-shadow:0px 0px 5px #999;*/ }

.newslettersection a, .move table a{ color: #03F!important; font:normal 12px Arial, Helvetica, sans-serif;}

/*.move a.onez{ background:#2a86c8;  padding:11px 15px; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; -o-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; text-shadow:0px 0px 1px #000; }
.move a.onez:hover{ background:#1265a0 url(../images/amg.png) top center no-repeat; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.move a.midz{ background:#828585; padding:11px 15px; text-shadow:0px 0px 1px #000;}
.move a.midz:hover{ background:#656666 url(../images/amg.png) top center no-repeat;  -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
	
.move a.youth123{ background: #2C3F9A;padding:11px 15px; text-shadow:0px 0px 1px #000;}
.move a.youth123:hover{ background: #223C7D url(../images/amg.png) top center no-repeat;  -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
	
	
.move a.lastz{ text-shadow:0px 0px 1px #000;  padding:11px 15px; background:#9cb801; border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -o-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0;}

.move a.lastz:hover{ background:#8ca405 url(../images/amg.png) top center no-repeat; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}*/
	
	
	.move a.onez{ background:#2a86c8;  padding:11px 14px; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; -o-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; text-shadow:0px 0px 1px #000; border-right:solid 1px #073D78; }
.move a.onez:hover, .move a.onez.active{ background:#006600 url(../images/amg.png) top center no-repeat; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
	
.move a.midz{ background:#2a86c8; padding:11px 15px; text-shadow:0px 0px 1px #000; border-right:solid 1px #073D78;}
.move a.midz:hover, .move a.midz.active{ background:#006600 url(../images/amg.png) top center no-repeat;  -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
	
.move a.youth123{ background: #2a86c8;padding:11px 15px; text-shadow:0px 0px 1px #000; border-right:solid 1px #073D78;}
.move a.youth123:hover, .move a.youth123.active{ background: #006600 url(../images/amg.png) top center no-repeat;  -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
	
	
.move a.lastz{ text-shadow:0px 0px 1px #000;  padding:11px 15px; background:#2a86c8; border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -o-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0;}

.move a.lastz:hover, .move a.lastz.active{ background:#006600 url(../images/amg.png) top center no-repeat; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}

.new{ float:right; width:100%;}
.new ul{ list-style:none; float:left; width:98%; padding:1%; margin:10px 0; list-style:none; border:solid 1px #f3f4f4; box-shadow:1px 1px 5px #bfc0c1; -o-box-shadow:1px 1px 5px #bfc0c1; -webkit-box-shadow:1px 1px 5px #bfc0c1; -moz-box-shadow:1px 1px 5px #bfc0c1;}
.new li{float:left; display:block; width:98%; padding:0 0 0 1.5%; background:url(../images/bb1.gif) left no-repeat; }
.new ul:hover{ -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out; border:solid 1px #ccc; box-shadow:1px 1px 5px #6f6f70; -moz-box-shadow:1px 1px 5px #6f6f70; -o-box-shadow:1px 1px 5px #6f6f70; -webkit-box-shadow:1px 1px 5px #6f6f70;}

.moving{ float:left; position:absolute; top:202px; left:145px;}

/*fotogallery*/
  #gallery {
    padding: 5px 30px;
    background: #e1eef5; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }

/*sidebar contents resides here*/
.sidebar{ float:left; width:250px; margin:10px 0 0 5px;}
.sidebarTop{ float:left; margin:0 0 5px 0; width:97%; background:#2079b8; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -moz-border-radius:5px; position:relative;}
.sidebarTop h2{ font-family:"myriad Pro"; color:#fff; text-transform:uppercase; font-size:16px; font-weight:normal; padding:5px 15px; text-shadow:0px 0px 1px #000;}
.sidebarTop:hover{background:#1265a0 ; -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;}
.recentpost{ width:97%; float:left; margin:0 0 10px 0;}	
.recentpost ul{ list-style:none;}
.recentpost li{ float:left; display:block; padding:1% 5%; border-bottom:solid 1px #ecedee; margin:1px 0 0 5px; width:85%; background:url(../images/bullet.png) top left no-repeat;}
.recentpost li.no{ border:none;}
.recentpost a{ color:#0077cc; /*font-family:"myriad Pro";*/ font-size:13px; line-height:normal; margin:2px 0;}
.recentpost a:hover, .recentpost a.active{ color:#000; webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}

.sidesubscribe{ float:left;  width:90%; margin:-8px 0 10px 0; border:solid 1px #eaebeb; border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -o-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; padding:3%; }
.sidesubscribe form{ margin:3px 0;}
.sidesubscribe input{ float:left; width:57%; padding:6px 8px; color:#999; font-size:12px; border:solid 1px #ccc; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; margin:0px 0;}
.sidesubscribe input.error{ border-color:red;}
.sidesubscribe .subs{ width:30%; margin:0 0 0 2%; color:#fff; padding:5px 10px; float:left; /*background:#9ab501;*/ background:#2079B8; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; text-align:center; cursor:pointer;}
.sidesubscribe .subs:hover{ background:#809604;  webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.icon4{ float:right; position:absolute; top:6px; right:55px; width:25px; height:18px; /*background:url(../images/env.png) top left no-repeat;*/}
.icon5{ float:right; position:absolute; top:3px; right:100px; width:25px; height:26px; /*background:url(../images/book.png) top left no-repeat;*/}
.icon6{ float:right; position:absolute; top:3px; right:100px; width:25px; height:25px; /*background:url(../images/icon.png) top left no-repeat;*/}

.pub{ float:left; width:86%; margin:-8px 0 0 0; border:solid 1px #eaebeb; border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -o-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; padding:5%;}

.pub h2{ line-height:25px; color:#046eb8; text-align:center; font-family:"myriad Pro"; font-size:14px; font-weight:normal;}
.pub img{ text-align:center; margin:5px 0; float:left; width:210px; border:solid 2px #ccc; border-radius:4px; -webkit-border-radius:4px; -o-border-radius: 4px 4px; -moz-border-radius:4px 4px;  box-shadow:1px 1px 5px #6f6f70; -moz-box-shadow:1px 1px 5px #6f6f70; -o-box-shadow:1px 1px 5px #6f6f70; -webkit-box-shadow:1px 1px 5px #6f6f70;}
.pub img:hover{ border-color:#999; webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
a.mdwn{ float:left; background:#2079B8; color:#fff; text-shadow:1px 1px 1px #999; padding:8px;  border-radius:4px; -webkit-border-radius:4px; -o-border-radius: 4px 4px; -moz-border-radius:4px 4px;   text-transform:capitalize; font-family:"myriad Pro"; margin:10px 0;}
a.right{ float:right;}
a.mdwn:hover{ background:#1B6398; webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}

.move form{ margin:0; padding:8px 0; border:solid 1px #ebebeb; float:left; width:95.5%; padding:2%; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px;}
.selectbox{ float:left; width:111px; padding:2px; border:solid 1px #ccc; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; margin: 0 10px 0 0;}
.selectbox2{ float:left; width:120px; padding:2px; border:solid 1px #ccc; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; margin: 0 10px 0 0;}

.move label{ float:left; font-size:12px; margin:0 10px 0 0; line-height:25px;}
.moveBtn{ float:left; cursor:pointer; background:#9AB501; color:#fff; text-shadow:1px 1px 1px #999; padding:3px 8px;  border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px;   text-transform:uppercase; font-family:"myriad Pro"; border:none;}

.sd2{float:left; cursor:pointer; background:#9AB501; color:#fff; text-shadow:1px 1px 1px #999; padding:3px 10px;  border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px;   text-transform:uppercase; font-family:"myriad Pro"; border:none;}

form.formmove{ margin:10px 0 10px -10px; float:left; width:98%;}

.span{ float:left; width:100%; border-bottom:solid 1px #F3F2F2; margin:0 0 10px 0; }
.span2{ float:left; width:100%; border-top:solid 1px #F3F2F2; padding:10px 0 0 0; margin:0 0 10px 0; }
.span h3{ font-size:13px; line-height:20px; font-weight:bold; padding:0 0 8px 5px ;}
.span p img, .span2 p img{ border:solid 1px #F3F2F2; padding:2px; border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px;}
.span p img:hover, .span2 p img:hover{ border-color:#ccc;}

.pimg2{ float:left; clear:both; clear:both; margin:0 15px 10px 65px !important;}
.table{ float:left; width:100%; margin:10px 0 0 -11px;}
.table tr{ text-align:center;}
.table td{ text-align:center; padding:5px 0; font-size:13px; font-weight:bold; }
.table td span{ text-align:center; padding:5px 10px 15px 10px; float:left; width:97%; font-size:15px; font-weight:bold; }
.table td span a{ color:#027799; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.table td ul{ list-style:none; margin:0 0 5px 0; float:left; width:100%;}
.table td li{ float:left; display: block; width:100%; color:#fd8a03; text-align:left; margin:1px 0;}
.table p{ line-height:normal; font-size:13px;}

.archive{  float:left;  width:100%; margin:0 0 10px 0; position: relative;}
.archive a{ float:left;  width:92%; padding:1% 2%; /*background:#9AB501;*/background:#2079B8; text-align:center; font-size:16px; color:#fff; text-transform:uppercase; text-shadow:1px 1px 1px #000; line-height:22px; border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; box-shadow:1px 1px 5px #ccc; -o-box-shadow:1px 1px 5px #ccc; -webkit-box-shadow:1px 1px 5px #ccc; -moz-box-shadow:1px 1px 5px #ccc; font-family:"myriad Pro";}
.archive a:hover{ background:#2079B8; webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;}
.archive span{ /*background:url(../images/archive.png) top left no-repeat;*/ float:right; width:35px; height:35px; position:absolute; top:-8px; right:28px;}
ul.recent_year{ padding:10px 0px 10px 10px;}
ul.recent_year li{font: bold 15px Arial, Helvetica, sans-serif;}
ul.recent_year li ul{ padding-left:12px;}
ul.recent_year li ul li{font: bold 12px Arial, Helvetica, sans-serif; list-style:circle; padding:5px 0px 5px 0px; line-height:18px;}
ul.recent_year li ul li ul{}
ul.recent_year li ul li ul li{font: normal 12px Arial, Helvetica, sans-serif;}

a.small_link{background: none; float: right; padding: 0 10px 10px 0; margin: 0; width: auto; font:bold 12px arial; color:#000;}
ul.index_news{list-style:none;}
ul.index_news li{list-style:none; float:left; width:310px; padding:10px 0px; border-bottom:solid 1px #A0DBFB;}
ul.index_news li:last-child{border-bottom:none;}
ul.index_news li p{float:left; padding-top:2px; text-align: justify;}
ul.index_news li p img{float:left; padding:2px; background:#FFF; border:#F0F0F0 solid 1px; margin-right:5px;}

.events_news{float: left; width: 640px;}
.events_news h1{font:bold 20px arial; text-transform: uppercase; border-bottom: solid 1px #ccc; padding-bottom: 8px; margin-bottom: 10px;}
.events_news ul li{font:normal 13px arial; border-bottom: solid 1px #E9E9E9; padding-bottom: 5px; margin-top: 5px;}
.events_news ul li img{float: left; display: block; clear: both; background-color: #E9E9E9; padding: 3px; border: solid 1px #D2D2D2; margin-right: 5px;}
.events_news li a{padding-bottom: 5px; font-weight:bold;}
.events_news li p{padding-top: 5px;line-height: 21px;}
#twit-div{float:left; width:300px; padding:0px}
ul#twitter_update_list{ padding:0; margin:0;}
ul#twitter_update_list li{ padding:5px 0px 5px 0px; border-bottom:solid 1px #eee;}
#social_network001{float:left; margin:30px 0px 10px;}
#social_network001 .blog_feed{float:left; width:300px;}
#social_network001 .blog_feed p{line-height: 18px;}
#social_network001 .blog_feed h3:nth-of-type(1){padding-top: 0px;}
#social_network001 .blog_feed h3{padding-top: 5px;}
#social_network001 .blog_feed h1{font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif; background:url(../images/blog1.png) 0px 7px no-repeat; padding:10px 10px 8px 37px; color:#0072BB;}
#social_network001 .facebook_feed{float:left; margin-left:34px;}
#social_network001 .twitter_feed{float:left; margin-left:37px;}
#social_network001 .twitter_feed h1{font:bold 20px "Trebuchet MS", Arial, Helvetica, sans-serif; background:url(../images/twitter.png) 0px 7px no-repeat; padding:10px 10px 8px 37px; color:#2285C7;}

#twitter { position: fixed;  /*top: 200px;*/ bottom:0; right:5%;}